# epoch-linux

Linux updater and launcher for [Project Epoch](https://www.project-epoch.net/) 

## Instructions

1. Set up a copy of WoW 3.3.5 in a wine prefix or launcher of your choice. Chromiecraft has a good torrent you can use for the 3.3.5 client
2. Install `epoch-linux` by either
   1. Download the latest binary from the [releases](https://git.burkey.co/eburk/epoch-linux/releases) page 
   2. If you have the `go` toolchain installed, you can run `go get git.burkey.co/eburk/epoch-linux@latest` to install to your `$GOROOT`
   3. Compile the source yourself
3. Run `epoch-linux` once. This will create a config file at `$HOME/.config/epoch-linux/config.toml`. Change the `WowDir` variable to your Wow game directory
4. Run `epoch-linux` again. It will download the patch files from Epoch's servers to your Wow directory
5. Use your launcher or tool of choice to startup Epoch in `wine`

## Issues

If you have any issues, [email me](mailto:evan@burkey.co) or ping `Battlehammer` on the Epoch discord